brlapi_header_t(3)

NAME
brlapi_header_t -

SYNOPSIS

#include <brlapi_protocol.h>

  Data Fields
uint32_t size
brlapi_packetType_t type

Detailed Description

Structure of packets headers

Field Documentation

  uint32_t brlapi_header_t::size

  brlapi_packetType_t brlapi_header_t::type

Author

Generated automatically by Doxygen for BrlAPI from the source code.